@import "variables";
// para este archivo de sass, necesitamos tener las variables, entonces importamos ese archivo, lo que como mencionamos
//hace que ese código importado esté disponible para el archivo actual
//

.char-highlight {
  font-weight: bold;
  font-size: 1.4rem;
  // convertimos nuestro archivo de css a sass, para poder usar el valor
  //de la variable mapa que importamos a través del archivo variables usando el metodo map-get
  color: map-get($colors, main);
}
